<?xml version="1.0" encoding="UTF-8"?>
<partsmanagement count="1" length-unit="mm" weight-unit="kg" type="EPLAN.PartsManagement" build="137.1" database="D:\Klemen\EPLAN\Data\Parts\ETI\001101158.mdb">
 <construction P_PART_CONSTRUCTION_NAME="ETI.001101027" P_PART_CONSTRUCTION_CREATE="Klemen.Sitar / 20.06.2024 10:47:51" P_PART_CONSTRUCTION_DESCRIPTION="en_US@Drilling pattern;" P_PART_CONSTRUCTION_LASTCHANGE="Klemen.Sitar / 20.06.2024 10:47:51">
  <drillingPosition angle="0.00" dimension1="549" dimension2="306" dimension3="0.00" drillnthhole="1" fabricatealways="0" pos="1" spacingend="0.00" spacingrepeat="0.00" subtype="1" type="3" xpos="212.54" ypos="295.88"/>
 </construction>
</partsmanagement>

